[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScrollingWinControl.UpdateScrollbars

Update the position of the scroll indicatores in the scroll bars

## Declaration

Source position: forms.pp line 185

`public procedure TScrollingWinControl.UpdateScrollbars;`

## Description

Checks if the scroll bars are in process of being loaded or destroyed;
if so, or if there is no valid handle, exit.
If the indicators are valid, re-computes position etc

The latest version of this document can be found at lazarus-ccr.sourceforge.net.